CVE-2006-1155
CVSS4.3
发布时间 :2006-03-12 15:02:00
修订时间 :2011-03-07 21:32:12
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in manas tungare Site Membership Script before 8 March, 2006 allows remote attackers to inject arbitrary web script or HTML via the Error parameter in (1) login.asp and (2) default.asp.


[CNNVD]Manas Tungare站点会员脚本 跨站脚本攻击漏洞(CNNVD-200603-209)

        manas tungare站点会员脚本在2006年3月8日之前版本存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过以下途径注入任意Web脚本或HTML:在(1) login.asp和(2) default.asp中的Error参数。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1155
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1155
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-209
(官方数据源) CNNVD

- 其它链接及资源

http://www.manastungare.com/projects/site-membership/
(PATCH)  CONFIRM  http://www.manastungare.com/projects/site-membership/
http://www.vupen.com/english/advisories/2006/0884
(UNKNOWN)  VUPEN  ADV-2006-0884
http://secunia.com/advisories/19156
(VENDOR_ADVISORY)  SECUNIA  19156
http://xforce.iss.net/xforce/xfdb/25109
(UNKNOWN)  XF  manas-tungare-login-default-xss(25109)
http://www.securityfocus.com/bid/17045
(UNKNOWN)  BID  17045
http://www.osvdb.org/23754
(UNKNOWN)  OSVDB  23754
http://www.osvdb.org/23753
(UNKNOWN)  OSVDB  23753

- 漏洞信息

Manas Tungare站点会员脚本 跨站脚本攻击漏洞
中危 跨站脚本
2006-03-12 00:00:00 2006-03-13 00:00:00
远程  
        manas tungare站点会员脚本在2006年3月8日之前版本存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过以下途径注入任意Web脚本或HTML:在(1) login.asp和(2) default.asp中的Error参数。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        manas tungare
        manas tungare site-membership.zip
        http://www.manastungare.com/projects/site-membership/site-membership.zip

- 漏洞信息

23753
manas tungare Site Membership login.asp Error Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Site Membership Script contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'Error' variable upon submission to the login.asp script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-03-08 Unknow
2006-03-08 Unknow

- 解决方案

Upgrade to version ### (2006-03-08) or higher, as it has been reported to fix this vulnerability. Note that this flaw was fixed in the 2006-03-08 release without a change in version number. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站